mplist(3m17n)

NAME
mplist - Create a property list object.

SYNOPSIS
MPlist* mplist (void)

DESCRIPTION
Create a property list object.

The mplist() function returns a newly created property list object of length zero.

RETURN VALUE

    This function returns a newly created property list.

ERRORS

    This function never fails.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.